<?php

namespace App\Enums;

enum MenuLocation: string
{
    case HeaderMain = 'header_main';
    case FooterCorporate = 'footer_corporate';
    case FooterEducation = 'footer_education';
    case FooterQuicklinks = 'footer_quicklinks';
}
